@font-face {
    font-family: 'proxima_nova_blblack';
    src: url('../fonts//proxima_nova_black.eot');
    src: url('../fonts/proxima_nova_black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_black.woff2') format('woff2'),
         url('../fonts/proxima_nova_black.woff') format('woff'),
         url('../fonts/proxima_nova_black.ttf') format('truetype'),
         url('../fonts/proxima_nova_black.svg#proxima_nova_blblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proxima_nova_bold.eot');
    src: url('../fonts/proxima_nova_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_bold.woff2') format('woff2'),
         url('../fonts/proxima_nova_bold.woff') format('woff'),
         url('../fonts/proxima_nova_bold.ttf') format('truetype'),
         url('../fonts/proxima_nova_bold.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_thextrabold';
    src: url('../fonts/proxima_nova_extrabold.eot');
    src: url('../fonts/proxima_nova_extrabold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_extrabold.woff2') format('woff2'),
         url('../fonts/proxima_nova_extrabold.woff') format('woff'),
         url('../fonts/proxima_nova_extrabold.ttf') format('truetype'),
         url('../fonts/proxima_nova_extrabold.svg#proxima_nova_thextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_ltlight';
    src: url('../fonts/proxima_nova_light.eot');
    src: url('../fonts/proxima_nova_light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_light.woff2') format('woff2'),
         url('../fonts/proxima_nova_light.woff') format('woff'),
         url('../fonts/proxima_nova_light.ttf') format('truetype'),
         url('../fonts/proxima_nova_light.svg#proxima_nova_ltlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proxima_nova_regular.eot');
    src: url('../fonts/proxima_nova_regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_regular.woff2') format('woff2'),
         url('../fonts/proxima_nova_regular.woff') format('woff'),
         url('../fonts/proxima_nova_regular.ttf') format('truetype'),
         url('../fonts/proxima_nova_regular.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('../fonts/proxima_nova_semibold.eot');
    src: url('../fonts/proxima_nova_semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_semibold.woff2') format('woff2'),
         url('../fonts/proxima_nova_semibold.woff') format('woff'),
         url('../fonts/proxima_nova_semibold.ttf') format('truetype'),
         url('../fonts/proxima_nova_semibold.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novathin_italic';
    src: url('../fonts/proxima_nova_thin_italic.eot');
    src: url('../fonts/proxima_nova_thin_italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_thin_italic.woff2') format('woff2'),
         url('../fonts/proxima_nova_thin_italic.woff') format('woff'),
         url('../fonts/proxima_nova_thin_italic.ttf') format('truetype'),
         url('../fonts/proxima_nova_thin_italic.svg#proxima_novathin_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_ththin';
    src: url('../fonts/proxima_nova_thin.eot');
    src: url('../fonts/proxima_nova_thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_thin.woff2') format('woff2'),
         url('../fonts/proxima_nova_thin.woff') format('woff'),
         url('../fonts/proxima_nova_thin.ttf') format('truetype'),
         url('../fonts/proxima_nova_thin.svg#proxima_nova_ththin') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body{
    height: 100%;
}
ul,
body{font-family: 'proxima_nova_rgregular', "Helvetica Neue", Helvetica, Arial, sans-serif}
/*.documentation-view {
    padding-top: 55px;
}*/
#wrapper{
    min-height: 100%;
    padding: 57px 0 0 220px;
}
.text-red{
    padding: 2px 4px;
    color: #c7254e;
    background-color: #f9f2f4;
    border-radius: 4px;
}
.sidebar{
    position: fixed;
    left: 0;
    width: 220px;
    top: 57px;
    background-color: #353535;
    bottom: 0;
    padding: 30px 10PX 0 45PX;
    border-right: solid 2px #000000;
}
.sidebar h4{
    color: #fff;
}
.heading-3{
    color: #fff;
    margin: 0 0 15px;
    background: inherit;
}
.content{
    overflow: hidden;
}
.txt-area{
    width: 60%;
    float: left;
    height: 100%;
    padding: 40px 47px;
    box-sizing: border-box;
}
.link-area{
    width: 40%;
    float: left;
    background-color: #353535;
    height: 100%;
    padding: 40px 47px;
    box-sizing: border-box;
}
.main-content{
    overflow: hidden;
    min-height: 94vh;
    overflow-y: auto; 
    position: relative;
}
.main-content:after{
    width: 40%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    content: "";
    z-index: 0;
    background-color: #353535;
}
.main-content .main{
    position: relative;
    z-index: 1;
}
.main-content .section-holder{
    overflow: hidden;
    /* padding: 25px 0; */
    border-bottom: 1px solid rgb(221, 221, 221);
}
pre code{
    text-align: left !important;
    display: block;
    white-space: initial;
	font-size:13px;
	font-family: Monaco,Menlo,Consolas,'courier new',monospace;
}
h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
    background: inherit;
    border: none;
    color: #113672;
}
.table{border: none;}
h1{
    /*color: #444;*/
    margin-top: 0;
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 25px; 
}
h2{
    font-weight: 700;
    margin-bottom: 15px; 
    font-size: 25px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 25px; 
}
.block-section{
    overflow: hidden;
}
.block-section h5{font-weight: 700; margin: 0 0 5px;background: inherit; color: #113672;}
.block-section p{
    line-height: 1.7em;
    margin: 0 0 10px;
}
.link-list{
    overflow: hidden;
}
.link-list li{
    padding: 0 0 15px;
}
.link-list li span{
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 0;
    color: rgba(255, 255, 255, 0.8);
}
.badge-primary {
    color: #fff;
    border-radius: 3px;
    background-color: #2676a5;
    vertical-align: middle;
    margin: -4px 8px 0 0;
}
.required {
    color: rgb(200, 40, 41);
}
.optional {
    color: #2676a5;
}
.table .col1{
    width:15%;
    text-align: right;
}
.table td{
    border: 0 !important;
}
.api-table{
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 20px;
    border: 3px solid rgb(238, 238, 238);
}
.nav-item .nav-link,
.nav-tabs .nav-link {
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    -ms-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s;
}

.card a {
    -webkit-transition: all 150ms ease 0s;
    -moz-transition: all 150ms ease 0s;
    -o-transition: all 150ms ease 0s;
    -ms-transition: all 150ms ease 0s;
    transition: all 150ms ease 0s;
}

[data-toggle="collapse"][data-parent="#accordion"] i {
    -webkit-transition: transform 150ms ease 0s;
    -moz-transition: transform 150ms ease 0s;
    -o-transition: transform 150ms ease 0s;
    -ms-transition: all 150ms ease 0s;
    transition: transform 150ms ease 0s;
}

[data-toggle="collapse"][data-parent="#accordion"][aria-expanded="true"] i {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}


.now-ui-icons {
    display: inline-block;
    font: normal normal normal 14px/1 'Nucleo Outline';
    font-size: inherit;
    speak: none;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@-webkit-keyframes nc-icon-spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes nc-icon-spin {
    0% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    }
}

@keyframes nc-icon-spin {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.now-ui-icons.objects_umbrella-13:before {
    content: "\ea5f";
}

.now-ui-icons.shopping_cart-simple:before {
    content: "\ea1d";
}

.now-ui-icons.shopping_shop:before {
    content: "\ea50";
}

.now-ui-icons.ui-2_settings-90:before {
    content: "\ea4b";
}

.nav-tabs {
    border: 0;
    padding: 15px 0;
}

.nav-tabs:not(.nav-tabs-neutral)>.nav-item>.nav-link.active {
    box-shadow: 0px 5px 35px 0px rgba(0, 0, 0, 0.3);
}

.card .nav-tabs {
    border-top-right-radius: 0.1875rem;
    border-top-left-radius: 0.1875rem;
}

.nav-tabs>.nav-item>.nav-link {
    color: #888888;
    margin: 0;
    margin-right: 5px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 3px;
    padding: 5px 6px 3px;
    line-height: 15px;
    font-size: 13px;
    display: inline-block;
}

.nav-tabs>.nav-item>.nav-link:hover {
    color: #fff !important;
    background-color: transparent;
}

.nav-tabs>.nav-item>.nav-link.active {
    background-color: #444;
    border-radius: 3px;
    color: #FFFFFF;
}

.nav-tabs>.nav-item>.nav-link i.now-ui-icons {
    font-size: 14px;
    position: relative;
    top: 1px;
    margin-right: 3px;
}

.nav-tabs.nav-tabs-neutral>.nav-item>.nav-link {
    color: #FFFFFF;
}

.nav-tabs.nav-tabs-neutral>.nav-item>.nav-link.active {
    background-color: rgba(255, 255, 255, 0.2);
    color: #FFFFFF;
}
.custom-code{
    color: #333;
    background: #f5f5f5;
}
.dark-heading{
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #888;
    font-weight: 600;
}
.rainbow-show,
pre{
    border: none;
    background: #1b1b1b;
	white-space: pre;
    text-align: left;
	padding: 0;
    color: #fff;
    font-size: 14px;
    margin-bottom: 0;
}
.rainbow-show code,
pre code{
	padding: 10px;
    margin: 0;
}
.preloader div,
.preloader{font-size:0; display: none !important;}
.rainbow-show>span>span,
.rainbow-show span span,
.rainbow-show span{
background: none !important;
}
.in.ab.double{background: #fff; padding: 1.618em 0 1.618em 1.336em;}